<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo Today</title>
</head>
<body>
    <main>
        <div>
            <h1>My Lists</h1>
            <h2>Tasks</h2>
            <table>
                <thead>
                    <tr>
                        <th>Task</th>
                        <th>Due Date</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>{{ items }}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </main>
</body>
</html>
